img {
    vertical-align: middle;
    max-width: 100%
}

.container {
    max-width: 1462px;
    width: 100%
}

.row {
    display: flex
}

.hero {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(0 32 64 / .85);
    padding: 80px 20px;
    box-sizing: border-box;
    background: url(/wp-content/themes/wytlabs/E-commerce-seo-new/images/banner_img.png) no-repeat center center/cover
}

.hero-content {
    padding-right: 20px;
    display: flex;
    align-items: center
}

div#calendly {
    padding-left: 25px
}

.hero-content h1 {
    color: #000;
    font-family: Questrial;
    font-size: 74px;
    font-style: normal;
    font-weight: 400;
    line-height: normal
}

.hero-content p {
    margin: 20px 0;
    color: #000;
    font-family: Questrial;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    padding-right: 20%
}

.hero-content a.button,.common-button {
    display: inline-block;
    padding: 22px 36px;
    border-radius: 8px;
    background: #169CF5;
    color: #fff !important;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    display: inline-flex;
}

.hero-content a.button:hover,.common-button:hover {
    color: #fff!important;
    background: #F48D51;
}

.partner-section {
    padding: 50px 20px;
    text-align: center;
    color: #000;
    clear: both;
}

.seo-title-heading h2,.why_choose_us_content h2 {
    color: #242424;
    text-align: center;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #000;
    font-family: Questrial;
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: normal
}

.seo-title-heading p {
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    padding: 40px 4% 0
}

.partner-section .seo-title-heading {
    margin-bottom: 0px
}

.partner-section .seo-title-heading p {
    padding-top: 15px;
    text-align: center;
}

.partner-logos .logo-slide {
    border-radius: 100px;
    border: 1px solid #7E90FF;
    background: #FFF;
    box-shadow: 4px 4px 9.4px 0 rgba(0, 0, 0, 0.16);
    display: flex;
    height: 88px;
    padding: 8px 27px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.partner-logos .slick-slide, .partner-logos .slick-slide[aria-hidden="true"]:not(.slick-cloned) ~ .slick-cloned[aria-hidden="true"] {
    transition: all 0.4s ease-in-out;
}

.partner-logos .slick-slide {
    margin: 0px 9px;
    box-sizing: content-box;
}

.slick-dots li button:before {
    color: #fff;
    opacity: .5
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #fff
}

.partner-section .slick-track {
    align-items: center;
    padding: 40px 0px;
}

.slick-list.draggable {
    padding: 0px!important
}

.slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px
}

.partner-section .slick-dots {
    margin-top: 0px
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    border-radius: 22px;
    background: #9F9A9A
}

.slick-dots li button {
    display: none
}

.slick-dots li.slick-active {
    background: #169CF5;
    opacity: 1;
    width: 8px;
    height: 8px
}

.why-E-commerce-wrapper {
    background: linear-gradient(180deg,#D9F1FF 0%,#FFF 136.47%);
    padding: 60px 20px;
    text-align: center;
    color: #fff
}

.steps {
    display: flex;
    position: relative;
    padding-top: 100px
}

img.man_img {
    position: absolute;
    left: 0;
    right: 0;
    top: -210px;
    margin: 0 auto
}

img.man_img2 {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -445px
}

.step {
    width: 20%;
    background: #F5FBFF;
    padding: 25px 14px;
    float: left;
    position: relative
}

.step:nth-child(2) {
    background: #E1EFF9;
    margin-top: -30px
}

.step:nth-child(3) {
    background: #DCEFFC;
    margin-top: -60px
}

.step:nth-child(4) {
    background: #CDEBFF;
    margin-top: -90px
}

.step:nth-child(5) {
    background: #B5E2FF;
    margin-top: -120px
}

.step .step-icon {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center
}

.step:nth-child(2) .step-icon {
    height: 110px
}

.step:nth-child(3) .step-icon {
    height: 140px
}

.step:nth-child(4) .step-icon {
    height: 170px
}

.step:nth-child(5) .step-icon {
    height: 200px
}

.step h3 {
    color: #000;
    text-align: center;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #000;
    font-family: Questrial;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px
}

.step p {
    color: #636363;
    text-align: center;
    font-family: Questrial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px
}

.seo-title-heading.why-section {
    text-align: left;
    width: 52%
}

.seo-title-heading.why-section h2 {
    color: #169CF5;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #169CF5;
    font-family: Questrial;
    font-size: 64px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: left
}

.seo-title-heading.why-section h3 {
    color: #000;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #000;
    font-family: Questrial;
    font-size: 52px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: left
}

.seo-title-heading.why-section p {
    padding: 20px 0
}

.SEO-Illustration-section {
    background: #FFF;
    padding: 0px 0 60px;
}

.seo-content-column .seo-title-heading {
    margin: 0
}

.container-seo-content {
    padding: 0 3.5%
}

.seo-content-column h3 {
    color: #242424;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #000;
    font-family: Questrial;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 10px
}

.seo-content-column h2 {
    color: #0386DC;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #0386DC;
    font-family: Questrial;
    font-size: 57px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: left
}

.seo-image-column {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.seo-content-column .seo-title-heading h2 {
    padding-bottom: 12px
}

.container-seo-content .row {
    align-items: center
}

.strategy-section {
    padding: 40px 0px 80px;
}

.container-strategy {
    border-radius: 25px;
    background: #DFF3FF;
    padding: 60px 5%;
    border-radius: 23px;
    background: linear-gradient(179deg,#DFF3FF 1.19%,#FFF 151.82%);
    box-shadow: 0 4px 4px 0 rgb(0 0 0 / .14);
    position: relative
}

.container-strategy:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(/wp-content/themes/wytlabs/E-commerce-seo-new/images/Polygon.png);
    background-repeat: no-repeat;
    background-position: 130px 0;
    width: 100%;
    height: 60px
}

.container-strategy .seo-title-heading p {
    padding: 30px 5%;
    text-align: center
}

.nav-faq_area li {
    margin-bottom: 15px;
    width: 100%;
}

.nav-faq_area li:last-child {
    margin-bottom: 0px;
}

.nav-faq_area li a {
    color: #5B5B5B;
    text-align: center;
    font-family: "SF Pro Display";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 116.25%;
    padding: 20px 38px 20px 26px;
    display: flex;
    width: 100%;
    align-items: center;
    gap: 10px;
    border: 1px solid #939494;
    border-radius: 8px;
}

.nav-faq_area li .active, .nav-faq_area li:hover a {
    border-radius: 8px;
    background-color: #162CB9;
    border: 1px solid #162CB9;
    box-shadow: 4px 2px 8.4px 0 rgba(0, 0, 0, 0.25);
    color: #fff;
    background-image: url('images/adown.svg');
    background-repeat: no-repeat;
    background-position: 96% center;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: #162CB9;
    border: 1px solid #162CB9;
    background-image: url('images/adown.svg');
    background-repeat: no-repeat;
    background-position: 96% center;
    color:#fff;
}

.nav-link:focus-visible {
    outline: 0;
    box-shadow: none;
}
.nav-faq_area li.active a {
    color: #fff;
}

.strategy-section .tab-content {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    height: 100%;
    display: flex;
    padding: 20px;
    align-items: center;
    gap: 24px;
    align-self: stretch;
}

.et_txt {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.et_txt h4 {
    font-size: 36px;
    color: #169cf5;
    font-weight: 700
}

.et_txt p {
    color: #4C4C4C;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 177%;
}

.nav-faq_area li.active a:after,.nav-faq_area li:hover a:after {
    content: '';
    border-left: 13px solid #fff0;
    border-right: 13px solid #fff0;
    border-bottom: 20px solid #169cf5;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    display: block;
    position: absolute;
    right: -22px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    z-index: 9;
    height: 20px;
    transition: .4s
}

.et_para, .et_img {
    width: 48%;
}

.et_txt img {
    display: block;
    max-width: 100%;
}

.tab-content .tab-pane {
    background: #fff0;
    box-shadow: none;
    border-radius: 0;
    float: none;
    padding: 0 15px;
    min-height: initial
}

.inner-results-section {
    display: flex;
    max-width: 1635px;
    width: 100%;
    padding: 60px 138px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    margin: auto;
    border-radius: 32px;
    border: 1.5px solid #D9D9D9;
    background: #FFF;
    box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
}

.results-section .seo-title-heading {
    margin-bottom: 50px;
}

.results-section .seo-title-heading p {
    padding: 40px 17% 0
}

.result-card .stats {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.result-card .stats .stats-box {
    border-radius: 16px;
    border: 1px solid #7E90FF;
    background: #FFF;
    display: flex;
    max-width: 43%;
    width: 100%;
    padding: 14px 20px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 14px;
    color: #4C4C4C;
    font-family: "SF Pro Display";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.result-card .description p {
    color: #000;
    font-family: Questrial;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    padding: 15px 0
}

.result-card .description {
    padding: 0 20px 20px;
    font-size: .95rem;
    color: #444
}

.result-card a {
    display: block;
    color: #007bff;
    text-decoration: none;
    font-weight: 700;
    margin-top: 10px
}

.illustration img {
    margin: 0;
}

.cs_logo_box img {
    max-width: 200px;
}

.bottom-cta {
    margin: 0 auto;
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.bottom-cta h3 {
    color: #162CB9;
    text-align: center;
    font-family: "SF Pro Display";
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 116.25%;
    display: flex;
    padding: 0 15px;
    align-items: center;
}

.bottom-cta h3 span {
    display: inline-block;
    padding: 0px 15px;
}

.bottom-cta p {
    font-size: 1rem;
    color: #444;
    margin-bottom: 20px;
    padding-top: 30px
}

.bottom-cta .common-button {
    padding: 20px 36px;
    position: relative;
    top: 28px;
    margin-top: 0;
    background: #162CB9;
}

.bottom-cta .common-button:hover {
    background: #F48D51;
    color: #fff !important;
}

.stats .counter {
    color: #F48D51;
    font-family: "SF Pro Display";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 177%;
}

.result-card .description a {
    color: #169CF5;
    font-family: Questrial;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-align: left
}

.bottom-cta-wrp .slick-slide {
    padding: 40px 0
}

.bottom-cta p {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    padding: 0 20%;
    margin: 0;
}

.bottom-cta-wrp .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px
}

.bottom-cta-wrp .slick-dots li {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    border-radius: 100%;
    background: #0B0B0B
}

.bottom-cta-wrp .slick-dots li.slick-active {
    background: #169CF5;
    width: 24px;
    height: 24px
}

.seo_testimonials_wrapper {
    overflow: hidden;
    padding: 80px 0px;
}

.seo_testimonials_wrapper .seo-title-heading p {
    text-align: center;
    padding-bottom: 40px;
}

.seo_testimonials_wrapper .testimonial-card {
    color: #fff;
    padding: 0;
    margin: 10px 15px;
    text-align: left;
    position: relative
}

.t_details {
    display: flex;
    align-items: center;
    gap: 16px;
}

.inn-testimonial-card {
    padding: 20px;
    border-radius: 16px;
    border: 1px solid #D9D9D9;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 21px;
}

.seo_testimonials_wrapper .client-img {
    width: 80px;
    height: 80px;
    border-radius: 100%;
}

img.q_up {
    margin: auto
}

.seo_testimonials_wrapper .testimonial-card h3 {
    color: #000;
    font-size: 18.808px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}

.seo_testimonials_wrapper .testimonial-card h4 {
    color: #000;
    font-size: 15.047px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%;
    margin: 0;
}

.seo_testimonials_wrapper .testimonial-card p {
    color: #000;
    font-family: "SF Pro Display";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 156%;
    min-height: 126px;
}

.seo_testimonials_wrapper .stars {
    color: gold;
    margin-top: 15px;
    font-size: 35px
}

.slide-show .slick-slide {
    background: #FFF;
    margin: 0 15px;
    display: flex;
    justify-content: center;
    transition: all 0.4s ease-in-out;
    text-align: center
}

.testimonial-card {
    position: relative;
    padding: 0
}

.testimonial-card.slick-center:after {
    background-image: url(/wp-content/themes/wytlabs/E-commerce-seo-new/images/t2.png)
}

.seo-testimonial-slider .slick-track {
}

.why-choose-section {
    background: url(images/brand_bg.webp) no-repeat center center / cover;
    background-color: #cee5f5;
    padding: 80px 0
}

section.why-choose-section .seo-title-heading p {
    padding: 30px 5% 0;
    text-align: center
}

.reason-box {
    background: url(/wp-content/themes/wytlabs/E-commerce-seo-new/images/w_arrow1.png) no-repeat center center / cover;
    max-width: 1027px;
    width: 100%;
    height: 253px;
    display: flex;
    align-items: center;
    padding: 0 50px 0 70px;
    margin: auto
}

.reason-box:nth-child(2n) {
    background: url(/wp-content/themes/wytlabs/E-commerce-seo-new/images/w_arrow2.png) no-repeat center center / cover;
    flex-direction: row-reverse;
    position: relative;
    left: 15px;
    margin-bottom: 30px
}

.reason-box .number {
    width: 134px;
    height: 61px;
    background: #47C8FF;
    color: #FFF;
    text-align: center;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #FFF;
    font-family: Questrial;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center
}

.reason-box .content h4 {
    color: #000;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #000;
    font-family: Questrial;
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    line-height: normal
}

.reason-box .content p {
    color: #242424;
    text-align: center;
    font-family: Questrial;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px
}

.reason-box:nth-child(2n) .content {
    flex-direction: row-reverse;
    top: 0;
    padding: 0 30px 0 0
}

.reason-box .content {
    display: flex;
    align-items: center;
    position: relative;
    top: -15px;
    width: 86%
}

.reason-box .r_inn_content {
    padding: 0 30px;
    text-align: center;
    width: 100%
}

.reason-box .icon {
    position: relative;
    top: -15px
}

.reason-box:nth-child(2n) .icon {
    position: relative;
    top: 0
}

.why_choose_us_content {
    text-align: center;
    padding: 50px 50px 0
}

.why_choose_us_content p {
    padding: 35px 10%
}

.faq-section {
    /* background: url(/wp-content/themes/wytlabs/E-commerce-seo-new/images/bg7.png) no-repeat center center / cover; */
    padding: 60px 20px;
    text-align: center
}

.faq-section .seo-title-heading p {
    padding: 10px 4% 40px;
    text-align: center;
}

.accordion-item {
    border-bottom: none;
    margin-bottom: 24px;
    border-radius: 16px !IMPORTANT;
    overflow: hidden;
    border: 1px solid #D9D9D9 !important;
}

.accordion-header {
    border-radius: 0;
    border: none;
    background-color: #FAFBFF;
    background-image: url('images/up-c.svg');
    background-repeat: no-repeat;
    background-position: 98% center;
    width: 100%;
    border: none;
    text-align: left;
    cursor: pointer;
    color: #4C4C4C;
    font-family: "SF Pro Display";
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 116.25%;
    padding: 20px 60px 20px 30px;
    transition: background 0.3s ease
}


.accordion-body {
    display: none;
    padding: 0 30px 30px;
    background: #162CB9;
    transition: transform 0.3s ease
}

.accordion-item:nth-child(1) .accordion-body {
    display: block
}

.accordion-body p {
    text-align: left;
    color: #FFF;
    font-family: "SF Pro Display";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 177%; /* 31.86px */
}

button.accordion-header.active,button.accordion-header:hover {
    color: #fff;
    background-color: #162CB9;
    background-image: url(images/down-c.svg);
    background-repeat: no-repeat;
    background-position: 98% center;
    border-radius: 0px !important;
}

.row.faqs-boxes {
    align-items: center;
    padding: 0px 60px;
}

.seo-cta-section {
    padding: 60px 20px
}

.seo-cta-content h2 {
    color: #000;
    font-family: Questrial;
    font-size: 46px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 5px
}

.seo-cta-content p {
    color: #000;
    font-family: Questrial;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    padding-top: 25px
}

.seo-cta-section .container {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.seo-cta-content {
    width: 74%;
    padding-right: 2%
}

.why-choose-section .seo-title-heading p {
    text-align: center;
    padding: 10px 9% 40;
}

h3.mobile {
    display: none
}

img.radial {
    position: absolute;
    right: -22px;
    top: -76px
}

.why-E-commerce-wrapper .container {
    position: relative
}

.tab-pane.fade.active.show {
    opacity: 1
}

ul#result {
    background: #FFF;
    width: 100%;
    border: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 35px;
}

ul#result li {
    float: left;
    margin-bottom: 0;
    width: 32.8%;
}

ul#result li button {
    border-radius: 16px;
    border: 1px solid #939494;
    color: #5B5B5B;
    font-family: "SF Pro Display";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 116.25%;
    width: 100%;
    display: flex;
    padding: 20px 26px;
    justify-content: center;
    align-items: center;
    gap: 15px;
    flex: 1 0 0;
}

ul#result li button.active, ul#result li button:hover {
    border: 1px solid #000;
    background: #162CB9;
    color: #fff;
}

.results-section .illustration {
    text-align: left;
    padding: 0;
    padding-right: 60px;
}

.description {
    padding: 20px 0 30px;
}

.cs_logo_box img {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 20px;
}

.description p a {
    color: #162CB9;
}

.description p a:hover {
    color: #000;
}

.description p {
    padding-bottom: 15px;
}

.tab-content {
    display: flex;
    align-items: center;
    gap: 24px;
    align-self: stretch;
    padding: 0;
}

.footer-flex,.menu_wrp {
    display: none!important
}

.container-fluid.footer {
    padding-top: 0
}

.testimonails-row .slick-prev,.testimonails-row .slick-next {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: none!important;
    width: 40px;
    height: 40px;
    opacity: 1;
    box-shadow: none;
    background-color: #fff;
    color: #fff;
    font-size: 0px;
}

.testimonails-row .slick-prev {
    left: -50px!important;
    background-image: url(images/prev.svg)!important;
}

.testimonails-row .slick-next {
    right: -50px!important;
    background-image: url(images/prev-h.svg)!important
}

.testimonails-row .slick-prev:hover {
    background-image: url(images/next-h.svg)!important;
}

.testimonails-row .slick-next:hover {
    background-image: url(images/next.svg)!important
}

.slick-next:before, .slick-prev:before {
    display: none;
}

.video-gallery {
    display: flex;
    flex-wrap: wrap
}

.video-gallery a {
    display: block;
    border-radius: 8px;
    overflow: hidden;
    transition: transform 0.3s
}

.video-gallery a:hover {
    transform: scale(1.03)
}

.video-gallery img {
    width: 100%;
    display: block;
    height: 358px;
    object-fit: cover
}

a.t_video {
    position: relative
}

span.v_icon {
    position: absolute;
    left: 0;
    right: 0;
    top: -80px;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center
}

.client_details {
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 3.648px;
    background: linear-gradient(0deg,#FFF 13.55%,rgb(255 255 255 / .58) 100%);
    width: 100%;
    text-align: center;
    padding: 10px
}

.video_r_box {
    padding: 10px
}

.client_details h6 {
    color: #010101;
    font-family: Questrial;
    font-size: 18.24px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.152px
}

.client_details p {
    color: #616161;
    font-family: Questrial;
    font-size: 10.42px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 0
}

.inn_reason_box li {
    color: #000;
    font-family: Questrial;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px
}

.reasons {
    display: flex;
    position: relative;
    justify-content: space-between;
    max-width: 1210px;
    width: 100%;
    margin: auto;
}

.inn_reason_box li {
    color: #4C4C4C;
    font-family: "SF Pro Display";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    background-image: url(images/li1.png) !IMPORTANT;
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 55px;
    list-style: none;
}
.inn_reason_box li strong{
    font-weight: 700;
}
.reason_box_wrp.first li{
    background-image: url(images/li2.png)!IMPORTANT;
}
.reason_circle {
    position: absolute;
    left: 25px;
    right: 0;
    top: 0;
    bottom: -175px;
    margin: auto;
    display: flex;
    height: 58px;
    max-width: 479px;
    width: 100%;
    padding: 20px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    transform: rotate(-90deg);
    border-radius: 67px;
    background: #FFF;
     
}
.reason_circle h4{
    color: #4C4C4C;
    font-size: 24px;
    font-style: normal;
    font-weight: 200;
    line-height: 116.25%;
    margin-bottom:0;
    letter-spacing:1.3px;
    word-spacing: 2px
}
.reason_circle b {
    font-weight: 700;
}
.reason_box_wrp {
    max-width: 540px;
    width: 100%;
    padding: 45px 20px;
    position: relative;
    z-index: 9;
}


.inn_reason_box ul {margin: 0;display: flex;max-width: 450px;width: 100%;flex-direction: column;align-items: flex-start;gap: 24px;padding-top: 85px;margin: auto;}

.reason_box_wrp.first .inn_reason_box ul {
}

.reason_box_wrp.second .inn_reason_box ul {
}

.inn_reason_box ul li:last-child {
    margin-bottom: 0
}

.container-fluid.header_area {
    background: #000
}

li.nav-item button {
    position: relative;
}

.graph_chart span {
    color: #1493E8;
    font-family: Questrial;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: normal
}

.graph_chart p {
    color: #FFF;
    font-family: Questrial;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal
}

.container_header {
    padding: 0 0 0 170px;
    transition: all .8s ease-in-out
}

.graph_chart {
    display: flex;
    flex-wrap: nowrap;
}

.marquee-container-box {
    padding: 10px 0;
    background: #000;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    position: relative;
}

.marquee-container-box:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 201px;
    height: 100%;
    background: linear-gradient(90deg, #010101 0.01%, rgba(0, 0, 0, 0.37) 90.54%);
    transform: rotate(180deg);
}

.marquee-item-wrp {
    width: 23%;
}

.star_text {
    color: #FFF;
    font-family: Questrial;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal
}

.marquee-container {
    overflow: hidden;
    white-space: nowrap;
    display: flex;
    width: 70%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.marquee-content {
    display: inline-flex;
    animation: scroll 20s linear infinite;
    align-items: center;
}

.marquee-item {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    margin-right: 160px;
}

.marquee-item {
    color: #FFF;
    font-family: Questrial;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.number-text {
    color: #FFF;
    font-family: Questrial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: block;
}

span.number {
    color: #1493E8;
    font-family: Questrial;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: inline-block;
}

.marquee-item i {
    color: #fff;
    font-size: 16px;
    margin-right: 20px
}

.marquee-container:hover .marquee-content {
    animation-play-state: paused;
}

span.t-star {
    position: relative;
    top: -2px;
}

.social_icon-new-ft {
    display: inline-block;
    margin-top: 10px
}

.social_icon-new-ft a i {
    transition: .2s all linear;
    color: #fff;
    font-size: 16px;
    border-radius: 100%;
    font-weight: 400!important;
    padding: 11px 12px;
    border: 1px solid #fff;
    margin: 5px
}

.social_icon-new-ft a i:hover {
    transition: .2s all linear;
    color: #169cf5;
    border: 1px solid #169cf5
}

.row_details {
    margin: 0
}

.footer-social-new {
    margin: 15px auto;
    text-align: center
}

.wwvw-iframe {
    display: none !important;
}

div#wprmenu_bar {
    display: none !important;
}

body .wwvw-bubble-container {
    display: none ! IMPORTANT;
}

.partner-logos.slider {
    display: flex;
    flex-wrap: wrap;
}

.row.popup-inner {
    flex-wrap: wrap;
    margin: 0 -6px;
}

input.mytxt {
    width: 100%;
    height: 40px;
    padding: 0px 10px;
    border: 1px solid #DBDBDB;
    background: transparent;
    color: #848484;
    font-family: Questrial;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 5px;
}

textarea.wpcf7-textarea {
    width: 100%;
    height: 120px;
    padding: 10px 10px;
    border: 1px solid #DBDBDB;
    background: transparent;
    resize: none;
    color: #848484;
    font-family: Questrial;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 5px;
}

.popup-form h4 {
    color: #9A9A9A;
    font-family: Questrial;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.popup-form-heading {
    padding: 0 0px 10px;
}

.popup-text {
    padding: 0px 5px;
}

.contact-btn input {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 18px 25px;
}

.seo-calendly {
    background: #fff;
    padding: 40px 40px 10px;
    border-radius: 20px;
}

.contact-btn {
    display: flex;
    justify-content: center;
}

.popup-form-heading p {
    color: #9A9A9A;
    font-family: Questrial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

div#calendly-form {
    max-width: 600px;
    width: 100%;
}

.hero .row {
    position: relative;
}

.contact-btn input.wpcf7-submit {
    background: #169CF5;
    width: 100%;
    color: #FFF;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 5px;
}

.contact-btn p {
    width: 100%;
}

.contact-btn input.wpcf7-submit:hover {
    background: #000;
}

.inn-logo-slide {
}

.seo_testimonials_wrapper .video_box button.playbutton {
    position: absolute;
    left: 8px;
    right: 0;
    top: 0;
    bottom: 0;
    color: #fff;
    font-size: 22px;
    width: 20px;
    height: 20px;
    margin: auto;
    z-index: 999
}

.seo_testimonials_wrapper .video_box button.playbutton:after {
    display: none;
}

.seo_testimonials_wrapper .client_videos_content {
    padding: 35px 0 20px;
    /* padding-bottom: 0; */
}

.seo_testimonials_wrapper .video_box .video_item:hover .overlay {
    display: none !important;
}

.seo_testimonials_wrapper .video_item {
    height: auto;
}

.seo_testimonials_wrapper .video-gallery img {
    height: 100%;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}
.nav-faq_area li.active a:after, .nav-faq_area li:hover a:after{
    display: none;
}